body {
    background: #f6f6f9 none;
    min-width: 1024px;
    *min-width: 1060px;
    *zoom: 1
}

body .sr-bdimgshare-small .bdimgshare-icon {
    background:  url(/images/pic/new_intro_sprite.png) 0px -622px no-repeat;
    width: 5px;
    height: 3px;
    margin: 0px;
    vertical-align: middle;
}

.import-res {
    top: 80px
}

.page-header {
    position: fixed;
    top: 0;
    left: 0;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
    z-index: 999999999999
}

.page-width {
    width: auto;
    margin-left: 90px
}

#page_header .header-main {
    width: auto;
    margin-left: 90px;
    margin-right: 20px
}

.baidu-share {
    float: right;
    margin-top: 45px;
    padding: 0 10px 0 0;
    background: #ebebeb
}

.pic-layer {
    position: absolute;
    display: none;
    background-color: #000;
    opacity: .8;
    filter: alpha(opacity=80);
    z-index: 999;
    text-align: center
}

.popu-pic {
    position: absolute;
    display: none;
    z-index: 1000;
    text-align: center;
    margin-top: 30px;
    background:  url(/images/pic/loading.gif) center 100px no-repeat;
    height: 200px
}

.popu-pic .close-layer {
    display: inline-block;
    width: 0;
    height: 0;
    background:  url(/images/pic/close_bg.png) no-repeat;
    vertical-align: top;
    margin-left: 40px;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/static/pic/images/close_bg.png');
    _background-image: none
}

.warpper {
    background-color: #f6f6f9;
    overflow: hidden;
    margin-top: 0
}

.main {
    overflow: hidden
}

.pic-details {
    margin: 10px auto 0
}

.pic-details .big-pic-area {
    background-color: #fff;
    margin-left: 90px;
    margin-right: 291px;
    padding-bottom: 30px
}

.pic-details .big-pic-area .center-content {
    width: 882px;
    margin: 0 auto
}

.pic-details .big-pic-area .pic-area {
    overflow: hidden;
    padding: 0 0 21px 0;
    *zoom: 1
}

.slide-arrow-wrapper {
    position: fixed;
    top: 295px;
    _position: absolute;
    width: 872px;
    height: 0;
    z-index: 99;
    display: none
}

.slide-arrow {
    display: block;
    width: 40px;
    height: 110px !important
}

.left-slide-arrow {
    background:  url(/images/pic/new_intro_sprite.png) -57px -236px no-repeat;
    float: left
}

.left-slide-arrow:hover {
    background-position: -112px -236px
}

.right-slide-arrow {
    background:  url(/images/pic/new_intro_sprite.png) -57px -91px no-repeat;
    float: right
}

.right-slide-arrow:hover {
    background-position: -112px -91px
}

.pic-details .big-pic-area .pic-area .show-pic {
    padding: 0;
    margin: 0;
    background: white
}

.pic-details .big-pic-area .pic-area .show-pic .show-pic-header {
    height: 52px;
    border-bottom: 1px solid #f2f2f2
}

.show-pic-header .pic-source {
    font-size: 12px;
    font-weight: normal;
    color: #999;
    float: left;
    padding-top: 30px
}

.show-pic-header .pic-source a {
    color: #666;
    padding-left: 8px
}

.show-pic-header .pic-source a:hover {
    text-decoration: underline
}

.show-pic-header .love-button-group {
    float: right;
    margin-top: 10px;
    height: 32px
}

.show-pic-header .love-button-group a {
    display: block;
    padding-top: 19px;
    float: left;
    margin-right: 10px;
}

.show-pic-header .love-button-group a span {
    padding-right: 10px;
    border-right: 0px solid #ddd;
}

.show-pic-header .love-button-group .show-similarity {
    /*margin-right: 20px;*/
    color: #666
}

.show-pic-header .love-button-group .show-similarity .show-similarity-icon {
    float: left;
    width: 11px;
    height: 9px;
    background:  url(/images/pic/new_intro_sprite.png) 0px -398px no-repeat;
    margin-right: 5px;
    margin-top: 3px
}

.show-pic-header .love-button-group .show-origin {
    /*margin-right: 20px;*/
    color: #666
}

.show-pic-header .love-button-group .show-origin .show-origin-icon {
    float: left;
    width: 12px;
    height: 12px;
    background:  url(/images/pic/new_intro_sprite.png) -57px -2px no-repeat;
    margin-right: 5px;
    margin-top: 3px
}

.show-pic-header .love-button-group .download_pic {
    margin-right: 0px;
    color: #666
}

.show-pic-header .love-button-group .download_pic .download_pic-icon {
    float: left;
    width: 12px;
    height: 12px;
    background:  url(/images/pic/new_intro_sprite.png) -137px -2px no-repeat;
    margin-right: 5px;
    margin-top: 3px
}

.show-pic-header .love-button-group .love-button {
    background:  url(/images/pic/xihuan.png) no-repeat;
    width: 73px;
    height: 32px;
    padding-top: 0;
    margin-top: 4px
}

.show-pic-header .love-button-group .love-button:hover {
    background:  url(/images/pic/xihaun-hover.png) no-repeat
}

.show-pic-header .love-button-group .cancel-love-button {
    background:  url(/images/pic/xihaun-cancel.png) no-repeat;
    margin-top: 4px;
    width: 104px;
    height: 32px;
    padding-top: 0
}

.show-pic-header .love-button-group .collect-button {
    background:  url(/images/pic/collect.png) no-repeat;
    width: 73px;
    height: 32px;
    padding-top: 0;
    margin-top: 4px;
    margin-right: 6px
}

.show-pic-header .love-button-group .collect-button:hover {
    background:  url(/images/pic/collect.png) no-repeat 0 -36px
}

.show-pic-header .love-button-group .collected-button {
    background:  url(/images/pic/collect.png) no-repeat 0 -74px;
    margin-top: 4px;
    margin-right: 6px;
    width: 88px;
    height: 32px;
    padding-top: 0
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content {
    width: 710px;
    color: #666;
    margin: 25px auto 0
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .slide-pic-wrapper {
    width: 710px;
    overflow: hidden
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic {
    width: 1000000px;
    overflow: hidden
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic a.big-pic-link {
    display: block;
    float: left;
    width: 710px;
    text-align: center !important;
    overflow: hidden
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic a.big-pic-link img {
    background:  url(/images/pic/loadingPD.gif) center 20px no-repeat
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic a.slide-hide {
    opacity: 0;
    filter: alpha(opacity=0)
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-title {
    padding: 10px 0 5px 0;
    font-size: 14px;
    font-weight: bold
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-content a {
    color: #666;
    font-size: 14px;
    line-height: 2
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-content a:hover {
    text-decoration: underline
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-title a {
    color: #666;
    font-family: "Microsoft YaHei";
    font-size: 18px
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-title a:hover {
    text-decoration: underline
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-like-num {
    font-size: 12px;
    padding-left: 18px;
    background:  url(/images/pic/love.png) 0 3px no-repeat
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-labels {
    padding: 20px 0 0 0
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-labels a {
    display: inline-block;
    margin-right: 5px;
    padding: 5px 10px;
    color: #666;
    background:  url(/images/pic/label_bg.png) repeat-x;
    height: 15px;
    line-height: 15px;
    *line-height: 18px
}

.pic-details .big-pic-area .pic-area .show-pic .pic-content .big-pic-labels a:hover {
    text-decoration: underline;
    color: #ff3302
}

.related-pic-slides {
    padding: 17px 0 42px;
    overflow: hidden;
    _zoom: 1;
    margin: 0 auto
}

.related-pic-slides .pic-slide-arrow {
    display: block;
    width: 17px;
    height: 71px;
    background: #bfc1c0 url(/images/pic/mid_icons-s95d076d417.png) no-repeat;
    margin-top: 17px
}

.related-pic-slides .pic-slide-left-arrow {
    float: left;
    background:  url(/images/pic/slide_left_arrow.png) no-repeat
}

.related-pic-slides .pic-slide-left-arrow:hover {
    background:  url(/images/pic/slide_left_arrow_hover.jpg) no-repeat
}

.related-pic-slides .pic-slide-right-arrow {
    float: right;
    background:  url(/images/pic/slide_right_arrow.png) no-repeat
}

.related-pic-slides .pic-slide-right-arrow:hover {
    background:  url(/images/pic/slide_right_arrow_hover.jpg) no-repeat
}

.related-pic-slides .pic-slide-container {
    width: 550px;
    float: left;
    overflow: hidden;
    padding: 0 2px 2px;
    margin-left: 44px;
    _display: inline
}

.related-pic-slides .pic-slide-list {
    width: 100000px;
    float: left;
    -moz-transition: margin .5s ease;
    -webkit-transition: margin .5s ease;
    -o-transition: margin .5s ease;
    transition: margin .5s ease
}

.related-pic-slides .pic-slide-list .pic-slide-item {
    margin-right: 10px;
    width: 102px;
    height: 85px;
    float: left;
    padding-top: 10px;
    _padding-top: 12px
}

.related-pic-slides .pic-slide-list .pic-slide-item a {
    width: 102px;
    height: 85px;
    overflow: hidden;
    display: block;
    opacity: .7;
    filter: alpha(opacity=70)
}

.related-pic-slides .pic-slide-list .cur-slide-item, .related-pic-slides .pic-slide-list .cur-slide-item-hover {
    margin-top: -2px;
    _margin-right: 8px;
    *zoom: 1
}

.related-pic-slides .pic-slide-list .cur-slide-item a, .related-pic-slides .pic-slide-list .cur-slide-item-hover a {
    border: 2px solid #6aba49;
    margin-left: -2px;
    _margin-left: 0;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important
}

.related-pic-slides .pic-slide-list .cur-slide-item-hover a {
    _position: relative;
    margin-left: -2px
}

.related-pic-slides .pic-slide-list .pic-slide-item .slide-item-tip {
    display: none;
    color: #6aba49 !important;
    margin-left: 44px;
    margin-top: -15px;
    font-size: 14px;
    font-style: normal;
    margin-bottom: -6px
}

.related-pic-slides .pic-slide-list .cur-slide-item .slide-item-tip, .related-pic-slides .pic-slide-list .cur-slide-item-hover .slide-item-tip {
    display: block
}

.l-cty-list {
    border-top: 2px solid #000;
    width: 40px;
    position: fixed;
    left: 0;
    top: 39px;
    _position: absolute;
    _top: expression(eval(39+document.documentElement.scrollTop))
}

.l-cty-list .l-cty-item {
    background-color: #fff;
    width: 40px;
    height: 41px;
    overflow: hidden;
    -moz-transition: width .6s ease;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    *zoom: 1;
    *float: left
}

.l-cty-list .l-cty-item.cur-cty {
    background-color: #86d367
}

.l-cty-list .l-cty-item a {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    display: inline-block;
    line-height: 40px;
    float: left
}

.l-cty-list .l-cty-item a.icon {
    margin: 0 5px;
    height: 40px;
    width: 30px;
    border-bottom: 0px dotted #dededf;
    background:  url(/images/pic/new_intro_sprite.png) no-repeat
}

.l-cty-list .l-cty-item a.icon:hover {
    border-bottom: 0
}

.l-cty-list .l-cty-item.cur-cty a.icon {
    border-bottom: 0
}

.l-cty-list .l-cty-item a.text {
    padding: 0 12px;
    line-height: 44px;
    _line-height: 48px
}

.l-cty-list .l-cty-item.all a.icon {
    background-position: 6px 13px
}

.l-cty-list .l-cty-item.meinv a.icon {
    background-position: 6px -28px
}

.l-cty-list .l-cty-item.gaoxiao a.icon {
    background-position: 6px -69px
}

.l-cty-list .l-cty-item.mingxing a.icon {
    background-position: 6px -105px
}

.l-cty-list .l-cty-item.shenghuo a.icon {
    background-position: 6px -147px
}

.l-cty-list .l-cty-item.yingshi a.icon {
    background-position: 6px -186px
}

.l-cty-list .l-cty-item.sheji a.icon {
    background-position: 6px -226px
}

.l-cty-list .l-cty-item.lvxing a.icon {
    background-position: 6px -265px
}

.l-cty-list .l-cty-item.meishi a.icon {
    background-position: 6px -306px
}

.l-cty-list .l-cty-item.zixun a.icon {
    background-position: 6px -346px
}

.l-cty-list .l-cty-item.qita a.icon {
    background-position: -104px -12px
}

.l-cty-list .l-cty-item.all a.icon:hover, .l-cty-list .l-cty-item.all a.icon.hover {
    background-position: -23px 13px
}

.l-cty-list .l-cty-item.meinv a.icon:hover, .l-cty-list .l-cty-item.meinv a.icon.hover {
    background-position: -23px -28px
}

.l-cty-list .l-cty-item.gaoxiao a.icon:hover, .l-cty-list .l-cty-item.gaoxiao a.icon.hover {
    background-position: -23px -69px
}

.l-cty-list .l-cty-item.mingxing a.icon:hover, .l-cty-list .l-cty-item.mingxing a.icon.hover {
    background-position: -23px -105px
}

.l-cty-list .l-cty-item.shenghuo a.icon:hover, .l-cty-list .l-cty-item.shenghuo a.icon.hover {
    background-position: -23px -147px
}

.l-cty-list .l-cty-item.yingshi a.icon:hover, .l-cty-list .l-cty-item.yingshi a.icon.hover {
    background-position: -23px -186px
}

.l-cty-list .l-cty-item.sheji a.icon:hover, .l-cty-list .l-cty-item.sheji a.icon.hover {
    background-position: -23px -226px
}

.l-cty-list .l-cty-item.lvxing a.icon:hover, .l-cty-list .l-cty-item.lvxing a.icon.hover {
    background-position: -23px -265px
}

.l-cty-list .l-cty-item.meishi a.icon:hover, .l-cty-list .l-cty-item.meishi a.icon.hover {
    background-position: -23px -306px
}

.l-cty-list .l-cty-item.zixun a.icon:hover, .l-cty-list .l-cty-item.zixun a.icon.hover {
    background-position: -23px -346px
}

.l-cty-list .l-cty-item.qita a.icon:hover, .l-cty-list .l-cty-item.qita a.icon.hover {
    background-position: -144px -12px
}

.l-cty-list .last a.icon {
    border-bottom: 0
}

.pic-details .sidebar {
    float: right;
    overflow: hidden;
    margin-right: 40px;
    _margin-right: 0;
    _position: absolute;
    _right: 40px
}

.pic-details .sidebar .sidebar-item {
    margin-bottom: 10px;
    width: 221px;
    overflow: hidden
}

.pic-details .sidebar .sidebar-item .sidebar-head {
    height: 30px
}

.pic-details .sidebar .sidebar-item .sidebar-head .sidebar-head-icon {
    display: block;
    height: 9px;
    width: 11px;
    background:  url(/images/pic/new_intro_sprite.png) -75px -5px no-repeat;
    float: left;
    margin-top: 4px
}

.pic-details .sidebar .sidebar-item .sidebar-head .sidebar-head-icon.recommend {
    background-position: -97px -5px
}

.pic-details .sidebar .sidebar-item .sidebar-head .sidebar-head-title {
    font-weight: bold;
    font-size: 12px;
    color: #555;
    float: left;
    padding-left: 8px
}

.pic-details .sidebar .sidebar-item .sidebar-head .change-loves {
    float: right;
    font-size: 12px;
    color: #86d367
}

.pic-details .sidebar .guess-love-pics .guess-love-pics-list {
    width: 230px;
    float: left
}

.pic-details .sidebar .guess-love-pics .guess-love-pics-list .guess-love-pics-item {
    float: left;
    margin-right: 13px;
    width: 102px;
    height: 85px;
    margin-bottom: 10px
}

.pic-details .sidebar .guess-love-pics .guess-love-pics-list .guess-love-pics-item a {
    display: block;
    width: 102px;
    height: 85px;
    overflow: hidden
}

.pic-details .recommend-topics .recommend-topic-items a {
    display: block;
    float: left;
    margin-right: 7px;
    font-size: 12px;
    color: #999;
    position: relative;
    z-index: 1;
    padding: 0 4px;
    margin-bottom: 7px;
    height: 22px;
    line-height: 22px;
    white-space: nowrap;
    *display: inline-block;
    *zoom: 1;
    *float: none
}

.pic-details .recommend-topics .recommend-topic-items a:hover {
    text-decoration: underline
}

.pic-details .recommend-topics .recommend-topic-items a .topic-icon {
    position: absolute;
    display: block;
    height: 22px;
    width: 4px;
    background:  url(/images/pic/new_intro_sprite.png) -84px -202px no-repeat;
    cursor: pointer
}

.pic-details .recommend-topics .recommend-topic-items a .topic-left-icon {
    left: 0;
    top: 0
}

.pic-details .recommend-topics .recommend-topic-items a .topic-right-icon {
    right: 0;
    top: 0;
    background-position: -115px -202px
}

.pic-details .recommend-topics .recommend-topic-items a .topic-text {
    background-color: #fff;
    float: left;
    padding: 0 2px;
    height: 22px;
    line-height: 22px;
    line-height: 24px   \9;
    *line-height: 26px;
    overflow: hidden;
    cursor: pointer
}

.pic-details .recommend-topics .recommend-topic-items a .topic-text:hover {
    text-decoration: underline
}

.pic-details .recommend-topics .recommend-topic-items a.special {
    color: white
}

.pic-details .recommend-topics .recommend-topic-items a.special .topic-icon {
    background:  url(/images/pic/new_intro_sprite.png) -57px -27px no-repeat
}

.pic-details .recommend-topics .recommend-topic-items a.special .topic-right-icon {
    background-position: -88px -27px
}

.pic-details .recommend-topics .recommend-topic-items a.special .topic-text {
    background-color: #b5e9a0
}

.popu-img {
    background-color: white;
    display: none;
    padding: 10px
}

.hidden-labels {
    display: none !important
}

.hidden-labels a {
    display: none !important
}

.border-guess-love {
    position: absolute;
    width: 102px;
    height: 85px;
    padding: 2px;
    border: 0px solid #b5e9a0;
    display: none
}

#bd_share {
    display: inline-block;
    width: 65px;
    height: 18px
}

.sr-bdimgshare {
    color: #666 !important;
    display: block !important;
    z-index: 1 !important
}

#page {
    height: 24px;
    padding: 25px 0;
    text-align: center
}

#page span, #page a {
    display: inline-block;
    font: bold 14px/18px SimSun;
    height: 18px;
    min-width: 18px;
    _width: 18px;
    margin: 2px;
    white-space: nowrap
}

#page a {
    color: #0053a5
}

#page a.page_cur {
    border: 1px solid #8eba71;
    background-color: #a3d581;
    color: #fff
}

#page .page_more {
    font-family: Arial
}

#page a.next_page, #page a.previous_page {
    height: 24px;
    line-height: 26px;
    _line-height: 24px;
    vertical-align: top;
    width: 58px;
    margin: 0 10px;
    border: 0;
    font-weight: normal;
    background-image:  url(/images/pic/pub.gif)}

#page a.next_page {
    background-position: 0 -75px;
    padding-right: 6px
}

#page a.previous_page {
    background-position: 0 -104px;
    padding-left: 6px
}

#page #goto {
    color: #0053a5;
    font-weight: normal
}

#page #pageNum {
    width: 30px;
    margin: 0 5px
}

#page #go_to_page {
    width: 40px;
    height: 20px;
    font-weight: bold;
    color: #fff;
    background: #a3d581;
    border: 0px solid #8eba71
}

.item-wrapper .wrapper blockquote{margin:20px 25px 16px;font-size:14px;line-height:24px;text-indent:2em;word-wrap:break-word;word-break:break-all;position:relative;font-family:Airal,SIMSUN,"\5B8B\4F53",monospace;padding-bottom:20px}.mt10{margin-top:10px}.m-bd{width:860px;margin:0 auto;padding-top:10px}.m-bd .joker-list-section{width:860px;float:left}.m-bd #joker-pic{margin-bottom:14px}.m-bd .content-bd{float:left;display:inline;width:860px}.m-bd .content-section{width:868px;display:inline;float:left;border:0px solid #e5e5e5;background:#fff;margin-top:10px}.m-bd .content-section .title{float:left;width:100%}.m-bd .content-section .title span{height:18px;_height:16px;_padding-top:2px;line-height:18px;padding-left:18px;margin-top:8px;float:left;display:inline;font-size:14px;font-weight:700;background:url(/resource/gaoxiao/img/sprite-for-lieqi_6dd8f66.png) -344px -7px #fff;_background-position:-344px -7px}.m-bd .content-section .list-wrapper{float:left;width:828px;margin-left:8px;display:inline;overflow:hidden}.m-bd .content-section ul{float:left;width:888px}.m-bd .content-section ul li{float:left;display:inline;margin-right:8px}.m-bd .content-section ul.list-with-pic{margin-top:20px;width:888px;float:left;border-bottom:0px dotted #bababa}.m-bd .content-section ul.list-with-pic li{width:162px;padding-bottom:15px}.m-bd .content-section ul.list-with-pic li.cur a.poster i.play{display:inline}.m-bd .content-section ul.list-with-pic li a{float:left;display:inline;width:152px;height:18px;overflow:hidden;text-align:center;font-size:12px;color:#666;margin-top:5px}.m-bd .content-section ul.list-with-pic li a.poster{margin-top:0;position:relative;width:152px;height:107px;float:left;text-decoration:none}.m-bd .content-section ul.list-with-pic li a.poster i.play{float:left;display:none;width:26px;left:4px;bottom:6px;height:26px;position:absolute;z-index:10;background:url(/resource/gaoxiao/img/play-icon-26_824ec9d.png) 0 0 no-repeat;_background:0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/resource/gaoxiao/img/play-icon-26_824ec9d.png')}.m-bd .content-section ul.list-only-txt{width:648px;margin-top:9px;margin-bottom:12px}.m-bd .content-section ul.list-only-txt li{width:148px;padding-left:12px;margin-left:0;margin-right:0;height:25px;line-height:25px;overflow:hidden}.m-bd .content-section ul.list-only-txt li a{height:14px;color:#555;font-size:12px;padding-left:10px;overflow:hidden;background:url(/resource/gaoxiao/img/sprite-for-lieqi_6dd8f66.png) -8px -74px #fff}#joker-lieqi-detail{width:648px;float:left;display:inline;border:0px solid #e1e1e1;background:#fff;padding-top:16px}#joker-lieqi-detail .title{float:left;display:inline}#joker-lieqi-detail .title h3{font-size:22px;color:#333;margin-left:16px;font-family:"Microsoft YaHei","\5fae\8f6f\96c5\9ed1",SimSun,"\5B8B\4F53";float:left;display:inline;width:616px;text-align:center}#joker-lieqi-detail .title h3 span em{color:#f50}#joker-lieqi-detail .txtContent{float:left;display:inline;margin:0 16px}    {font-style:normal;}.bottomFooter{margin:0 auto;width:960px;height:160px;clear:both;}	.bottomFooter .footerNav	{display:block;height:25px;line-height:25px;background-color:#3466bb;text-align:center;color:#fff;margin-bottom:10px;}.bottomFooter .footerNav a{color:#fff;margin:0 3px;}	.bottomFooter p{text-align:center;margin:0;padding:0;color:#020202;line-height:18px;}
